<?xml version="1.0" encoding="UTF-8"?>
<odoo>
    <data noupdate="1">
        <record id="stock_location_loaner" model="stock.location">
            <field name="name">Loaner Stock</field>
            <field name="usage">internal</field>
            <field name="location_id" ref="stock.stock_location_stock"/>
        </record>

        <record id="seq_loaner_checkout" model="ir.sequence">
            <field name="name">Loaner Checkout Sequence</field>
            <field name="code">fusion.loaner.checkout</field>
            <field name="prefix">LOAN/</field>
            <field name="padding">5</field>
            <field name="company_id" eval="False"/>
        </record>

        <record id="product_category_loaner" model="product.category">
            <field name="name">Loaner Equipment</field>
        </record>
        <record id="product_category_loaner_rollator" model="product.category">
            <field name="name">Rollators</field>
            <field name="parent_id" ref="product_category_loaner"/>
        </record>
        <record id="product_category_loaner_wheelchair" model="product.category">
            <field name="name">Wheelchairs</field>
            <field name="parent_id" ref="product_category_loaner"/>
        </record>
        <record id="product_category_loaner_powerchair" model="product.category">
            <field name="name">Powerchairs</field>
            <field name="parent_id" ref="product_category_loaner"/>
        </record>
    </data>
</odoo>
